.woocommerce-checkout .form__field , .woocommerce .main input {
  display: block;
  width: 100%;
  padding: 5px 3px;
  border: none;
  border-bottom: 1px solid #000;
  -webkit-border-radius: 0;
          border-radius: 0;
  background: none;
  font-size: 14px;
  letter-spacing: 0.085em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; 
}


.woocommerce-checkout form .form-row input.input-text{
  display: block;
  width: 100%;
  padding: 5px 3px;
  border: none;
  border-bottom: 1px solid #000;
  -webkit-border-radius: 0;
          border-radius: 0;
  background: none;
  font-size: 14px;
  letter-spacing: 0.085em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; 
}

.woocommerce-checkout form .form-row textarea {
    border: 1px solid #000;
    min-height: 2em;
    background: none;
    padding: 5px 3px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: none;
    font-size: 14px;
    letter-spacing: 0.085em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.woocommerce-checkout .fooevents-attendee-number{
	margin-top: 2em;
    background-color: #4848f0;
    padding: .5em;
    color: #fff;
    font-weight: bold;
}

.woocommerce-checkout  .fooevents-eventname{
	margin-top: 2em;

}

@media (max-width: 767px) {
   .woocommerce-checkout .form__field  {
      font-size: 16px !important; 
    } 
}

.woocommerce-checkout #order_comments{
	 border: 1px solid #000;
	 min-height: 200px;
}


.woocommerce-checkout #customer_details{
	margin-bottom: 2em;
}

@media (max-width: 767px) {
	.woocommerce-checkout .woocommerce-additional-fields{
		margin-top: 2em;
	}
}

.woocommerce-checkout .woocommerce .button.alt, .woocommerce-checkout .button , .woocommerce .woocommerce-MyAccount-content .button {
  display: inline-block;
  min-width: 134px;
  padding: 10px 22px;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: 3px solid #4848f0;
  background: none;
  font-size: 13px;
  color: #4848f0;
  font-weight: bold;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-transform: uppercase;
  letter-spacing: 0.045em;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-transition: border .3s, background .3s, color .3s, -webkit-transform .3s;
  transition: border .3s, background .3s, color .3s, -webkit-transform .3s;
  -o-transition: border .3s, background .3s, color .3s, transform .3s;
  transition: border .3s, background .3s, color .3s, transform .3s;
  transition: border .3s, background .3s, color .3s, transform .3s, -webkit-transform .3s;text-align: center;
  line-height: 100%;
}
  @media (max-width: 767px) {
  .woocommerce-checkout .woocommerce   .button, .woocommerce-checkout .woocommerce   .button.alt , .woocommerce .woocommerce-MyAccount-content .button{
      padding: 6px 9px 7px;
      font-size: 13px; } 
   }
  .woocommerce-checkout .woocommerce  .button:hover, .woocommerce-checkout .woocommerce  .button:focus,.woocommerce-checkout .woocommerce  .button.alt:hover, .woocommerce-checkout .woocommerce  .button.alt:focus , .woocommerce .woocommerce-MyAccount-content .button:focus {
    outline: none;
    text-decoration: none; }
  .woocommerce-checkout .woocommerce  .button:hover, .woocommerce-checkout .woocommerce  .button.alt:hover, .woocommerce .woocommerce-MyAccount-content .button:hover {
    border-color: #3939ff;
    background: #3939ff;
    color: #fff;}
  
  
  
.woocommerce-checkout .woocommerce   .shop_table{
	    padding: 45px 30px 68px;
    background: #fff;
        border: none;
    border-radius: 0;
}

@media (max-width: 1199px){
	.woocommerce-checkout .woocommerce   .shop_table{
	    padding: 30px 15px;
	}
}

.woocommerce-checkout .woocommerce table.shop_table td {
	border-top: 1px solid #4848f0;
	padding: 9px 12px 9px 0;
}
.woocommerce-checkout .woocommerce table.shop_table th {
    font-weight: 700;
    padding: 9px 12px 9px 0;
}

.woocommerce-checkout .woocommerce table.shop_table tfoot th {
    border-top: 1px solid #4848f0;
}


.woocommerce-checkout .woocommerce #payment {
    border-radius: 0;
}


.woocommerce-checkout  .woocommerce .woocommerce-customer-details address {
      padding: 45px 30px 68px;
    background: #fff;
        border: none;
    border-radius: 0;
}

@media (max-width: 1199px){
	.woocommerce-checkout  .woocommerce .woocommerce-customer-details address{
	    padding: 30px 15px;
	}
}


.woocommerce-checkout  .woocommerce  .woocommerce-thankyou-order-received{
	
	color: #000;
    text-align: center;
        font-size: 32px;
    letter-spacing: .015em;
    border-top: 4px solid #4848f0;
    padding-top: 25px;
    font-family: nimbus-sans,sans-serif;
    max-width: 590px;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
}

  @media (max-width: 767px) {
	  .woocommerce-checkout  .woocommerce  .woocommerce-thankyou-order-received{
	    font-size: 25px;
	    }
    }
    
   .woocommerce-checkout  .woocommerce   ul.order_details li {
	   margin-bottom: 1em;
   } 
   @media (max-width: 480px) {   
    	.woocommerce-checkout  .woocommerce   ul.order_details li {
	    	float: none;
	    	display: block;
	    	padding: none;
	    	margin-right: 0;
	    	
	    	border: none;
	    
	    
	    }
	}
	
	
.woocommerce-MyAccount-navigation ul li{
	list-style: none;font-size: 18px;
    margin-bottom: 10px;font-family: nimbus-sans,sans-serif;font-weight: 700;
}	
.woocommerce-MyAccount-content fieldset	{
	margin: 41px 0;
	border: 0px;padding: 0px;
}
.woocommerce-MyAccount-content legend{
	border: 0px;
}